services:
  maxkb:
    image: 1panel/maxkb:v2.6.1
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    networks:
      - opsmind-network
    volumes:
      - ./data:/opt/maxkb
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
